class AddPaidAtToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :cc_solded_at, :datetime
    add_column :price_documents, :cc_solded_nbr_days, :integer
    
    add_column :price_documents, :ac_solded_at, :datetime
    add_column :price_documents, :ac_solded_nbr_days, :integer
    
    
    add_column :price_line_blocks, :cc_solded_at, :datetime
    add_column :price_line_blocks, :cc_solded_nbr_days, :integer
    
    add_column :price_line_blocks, :ac_solded_at, :datetime
    add_column :price_line_blocks, :ac_solded_nbr_days, :integer
  end
end
